count: 5935
next: null
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=593
results:
- base_id: MA0088
  collection: CORE
  matrix_id: MA0088.1
  name: znf143
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0088.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0088.1/
  version: '1'
- base_id: UN0727
  collection: UNVALIDATED
  matrix_id: UN0727.1
  name: ztf-11
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0727.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0727.1/
  version: '1'
- base_id: UN0739
  collection: UNVALIDATED
  matrix_id: UN0739.1
  name: ztf-16
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0739.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0739.1/
  version: '1'
- base_id: MA2187
  collection: CORE
  matrix_id: MA2187.1
  name: ztf-6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2187.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2187.1/
  version: '1'
- base_id: UN0728
  collection: UNVALIDATED
  matrix_id: UN0728.1
  name: ztf-9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0728.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0728.1/
  version: '1'
